
function Generic_Form_Functions_OpenExternalURL(url) {
    /// <summary>Open URL in new window</summary>
    /// <returns type="void"></returns>
    var win = window.open(url, '_blank');
    win.focus();
}



function Generic_Form_Functions_LoadDialog() {
    waitingDialog.show(Languages_BackOffice_Resource_Pleasewait);
}

function Generic_Forms_CloseLoadDialog() {
    waitingDialog.hide();
}
